* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 13px; MARGIN: 10px; WIDTH: 970px; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 16px; PADDING-TOP: 1px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	FONT-WEIGHT: bold; COLOR: #154873; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #154873; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #999999; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; COLOR: #999999; TEXT-DECORATION: none
}
.header {
	CLEAR: left; MARGIN-BOTTOM: 20px
}
.header_nl {
	CLEAR: left; MARGIN-TOP: 20px; MARGIN-BOTTOM: 20px; MARGIN-LEFT: 20px
}
.linie {
	FONT-SIZE: 5px; MARGIN-BOTTOM: 10px; WIDTH: 970px; LINE-HEIGHT: 5px; HEIGHT: 5px; BACKGROUND-COLOR: #154873
}
.linie_nl {
	MARGIN-BOTTOM: 10px; MARGIN-LEFT: 20px; WIDTH: 870px; BACKGROUND-COLOR: #154873
}
.footer {
	CLEAR: left; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 10px; PADDING-TOP: 10px; FONT-STYLE: normal; TEXT-ALIGN: center
}
.terminbox {
	CLEAR: left; FONT-SIZE: 9px; LINE-HEIGHT: 10px; TEXT-ALIGN: center
}
.anzeige {
	CLEAR: left; FONT-SIZE: 10px; MARGIN-BOTTOM: 10px; LINE-HEIGHT: 12px
}
.submenue {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; MARGIN: auto auto 15px; LINE-HEIGHT: 12px; PADDING-TOP: 3px
}
.menue {
	CLEAR: left; FONT-WEIGHT: bold
}
.menue_nl {
	CLEAR: left; FONT-WEIGHT: bold; MARGIN-LEFT: 20px
}
.main {
	WIDTH: 975px
}
.content1 {
	FLOAT: left; WIDTH: 468px
}
.content2 {
	FLOAT: left; MARGIN-LEFT: 15px; WIDTH: 300px
}
.content3 {
	FLOAT: left; MARGIN-LEFT: 15px; WIDTH: 165px; TEXT-ALIGN: left
}
.content_nl {
	FLOAT: left; MARGIN-LEFT: 20px; WIDTH: 600px
}
.rand {
	FONT-SIZE: 12px; MARGIN: 20px; WIDTH: 980px; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: 24px; PADDING-TOP: 3px; FONT-STYLE: normal; FONT-VARIANT: normal
}
H2 {
	FONT: bold 11px/14px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000
}
H3 {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: none; COLOR: #000000; PADDING-TOP: 5px; FONT-STYLE: normal; FONT-VARIANT: normal
}
.background {
	CLEAR: left; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 5px; BACKGROUND-COLOR: #dddddd
}
.background-w {
	CLEAR: left; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 5px
}
.background-cal {
	CLEAR: left; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: 16px; PADDING-TOP: 5px; FONT-STYLE: normal; BACKGROUND-COLOR: #dddddd; FONT-VARIANT: normal
}
.background-latest {
	CLEAR: left; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; BACKGROUND-COLOR: #dddddd
}
.background-c4 {
	CLEAR: left; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 5px; BACKGROUND-COLOR: #dddddd
}
.news-rahmen {
	BORDER-RIGHT: #154873 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #154873 1px solid; PADDING-LEFT: 5px; FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #154873 1px solid; WIDTH: 458px; PADDING-TOP: 5px; BORDER-BOTTOM: #154873 1px solid
}
.news-rahmen H2 {
	FONT: bold 13px/16px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000
}
.news-rahmen-latest {
	BORDER-RIGHT: #154873 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #154873 1px solid; PADDING-LEFT: 5px; FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #154873 1px solid; WIDTH: 295px; PADDING-TOP: 5px; BORDER-BOTTOM: #154873 1px solid
}
.news-rahmen-start {
	PADDING-RIGHT: 20px; FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 270px
}
.news-cal {
	PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 2px; WIDTH: 400px; LINE-HEIGHT: 14px
}
.news-cal-latest {
	PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 270px; LINE-HEIGHT: 14px
}
.news-cal-latest2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 217px; PADDING-TOP: 3px
}
.news-rahmen-margin {
	BORDER-RIGHT: #154873 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #154873 1px solid; PADDING-LEFT: 5px; FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #154873 1px solid; WIDTH: 155px; PADDING-TOP: 5px; BORDER-BOTTOM: #154873 1px solid
}
.news-rahmen-margin-ad {
	BORDER-RIGHT: #154873 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: #154873 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 13px; FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #154873 0px solid; WIDTH: 155px; LINE-HEIGHT: 14px; PADDING-TOP: 5px; BORDER-BOTTOM: #154873 0px solid; TEXT-ALIGN: left
}
.news-rahmen-margin-adM {
	BORDER-RIGHT: #154873 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #154873 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 13px; FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #154873 1px solid; WIDTH: 294px; LINE-HEIGHT: 14px; PADDING-TOP: 5px; BORDER-BOTTOM: #154873 1px solid; TEXT-ALIGN: left
}
.news-rahmen-marginstart {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 2px; WIDTH: 160px; PADDING-TOP: 2px
}
.news-item-lateststart2 {
	FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 5px
}
.news-item-lateststart {
	FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 5px
}
.news-item {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 97%; PADDING-TOP: 5px
}
.news-itemttipp {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; WIDTH: 97%; PADDING-TOP: 5px; BACKGROUND-COLOR: #deeffe
}
.news-itemwtipp {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; WIDTH: 97%; PADDING-TOP: 5px; BACKGROUND-COLOR: #c1e1fc
}
.news-itemntipp {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #154873 1px solid; PADDING-LEFT: 5px; FLOAT: left; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 97%; PADDING-TOP: 5px; BORDER-BOTTOM: #ffffff 1px solid
}
.news-item-10er {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 13px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 97%; PADDING-TOP: 5px
}
.news-item-latest {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; FLOAT: left; PADDING-TOP: 5px
}
.news-item-next4 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 5px; WIDTH: 50%; PADDING-TOP: 5px
}
.news-item-c4 {
	BORDER-RIGHT: #154873 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #154873 1px solid; PADDING-LEFT: 5px; FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #154873 1px solid; WIDTH: 21%; PADDING-TOP: 5px; BORDER-BOTTOM: #154873 1px solid
}
.news-weather {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FLOAT: left; LINE-HEIGHT: 14px
}
.news-date {
	FONT-SIZE: 11px; LINE-HEIGHT: 14px
}
.news-list-imgcaption2 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; LINE-HEIGHT: 11px
}
.news-calendar2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; LINE-HEIGHT: 14px
}
.news-calendar {
	PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 11px; LINE-HEIGHT: 14px
}
.news-teaser {
	FONT-SIZE: 10px; LINE-HEIGHT: 10px
}
.news-header {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 15px; PADDING-TOP: 2px; FONT-STYLE: normal; FONT-VARIANT: normal
}
.news-calheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 13px; FONT-STYLE: normal; FONT-VARIANT: normal
}
.news-header2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-VARIANT: normal
}
.news-header3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: 16px; PADDING-TOP: 3px; FONT-STYLE: normal; FONT-VARIANT: normal
}
.news-header4 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: 18px; PADDING-TOP: 3px; FONT-STYLE: normal; FONT-VARIANT: normal
}
.news-back {
	MARGIN-TOP: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-ALIGN: left
}
.news-morelink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-ALIGN: right
}
.news-browse {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.news-img {
	MARGIN-TOP: 2px; PADDING-LEFT: 3px; FLOAT: right; MARGIN-LEFT: 3px; PADDING-TOP: 2px
}
.news-img3 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px
}
.news-img2 {
	PADDING-LEFT: 3px; FLOAT: right; PADDING-BOTTOM: 3px
}
.news-list-imgcaption {
	PADDING-RIGHT: 3px; FONT-SIZE: 9px; FLOAT: right
}
.news-single-img {
	
}
.news-single-imgcaption {
	PADDING-RIGHT: 3px; FONT-SIZE: 9px
}
.tx_spdirectory-pi1-small {
	FONT-SIZE: 10px; TEXT-ALIGN: center
}
*.tx-1 {
	BACKGROUND-COLOR: #00ff00
}
*.tx-2 {
	BACKGROUND-COLOR: #0ff
}
*.tx-3 {
	BACKGROUND-COLOR: #006600
}
*.tx-4 {
	BACKGROUND-COLOR: #666600
}
*.tx-5 {
	BACKGROUND-COLOR: #660066
}
*.tx-6 {
	BACKGROUND-COLOR: #6600ff
}
*.tx-7 {
	BACKGROUND-COLOR: #ccff00
}
*.tx-8 {
	BACKGROUND-COLOR: #cc0099
}
*.tx-9 {
	BACKGROUND-COLOR: #cc0000
}
*.tx-10 {
	BACKGROUND-COLOR: #ffff00
}
*.tx-11 {
	BACKGROUND-COLOR: #ff0000
}
*.tx-12 {
	BACKGROUND-COLOR: #ff00ff
}
.tx-ttnews-browsebox {
	CLEAR: left; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.browseBoxWrap {
	CLEAR: left; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.tx-ttnews-browsebox TD {
	FONT-SIZE: 11px; TEXT-ALIGN: center
}
.tx-ttnews-browsebox-strong {
	CLEAR: left; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.tx-ttnews-browsebox-SCell {
	CLEAR: left; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.tx-ttnews-browsebox-SCell P {
	MARGIN: 0px; TEXT-ALIGN: center
}
.tx-ttnews-browsebox TD P {
	MARGIN: 0px; TEXT-ALIGN: center
}
.tx-ttnews-browsebox-SCell {
	TEXT-ALIGN: center
}
.news-search-emptyMsg {
	FONT-SIZE: 12px; MARGIN-LEFT: 10px; TEXT-ALIGN: center
}
FIELDSET.csc-mailform {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
FIELDSET.csc-mailform .csc-mailform-field LABEL {
	DISPLAY: block; FONT-WEIGHT: bold
}
FORM#nav-reg {
	MARGIN: 0px 0px 0px 5px
}
FORM#nav-reg INPUT.submit {
	
}
LEGEND {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
FIELDSET {
	BORDER-RIGHT: #c0c0c0 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #c0c0c0 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #c0c0c0 1px solid
}
.radiolayout {
	PADDING-BOTTOM: 15px; WIDTH: 60%; PADDING-TOP: 15px
}
.formu {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 110px; PADDING-BOTTOM: 10px; BORDER-LEFT: #c0c0c0 1px solid; WIDTH: 80%; PADDING-TOP: 10px; BORDER-BOTTOM: #c0c0c0 1px solid
}
.mf-radio {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.mf-text {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; MARGIN-BOTTOM: 5px; BORDER-LEFT: #c0c0c0 1px solid; COLOR: #000000; BORDER-BOTTOM: #c0c0c0 1px solid
}
.mf-check {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.mf-select {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.mf-input {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; MARGIN-BOTTOM: 5px; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid
}
.mf-submit {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ffffff; BACKGROUND-COLOR: #c0c0c0; BORDER-RIGHT-WIDTH: 0px
}
